Subject: Re: bug#48110: I found a bug

From: Michael Mausler <[email-masked]>
Date: Sun, 2 May 2021 19:20:02 -0400

Hey Ludovic,

I tried guix pull another time which failed with a similar error, so I
tried with the --fallback flag and that worked. Thanks for getting back to
me.

Michael

On Sun, May 2, 2021 at 6:02 PM Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Michael Mausler <[email-masked]> skribis:
>
> >   1. &store-protocol-error:
> >       message: "some substitutes for the outputs of derivation
> > `/gnu/store/c8bnwlki4wa6s8rz4ynbcr95imhx3s13-graphviz-2.42.3.drv' failed
> > (usually happens due to networking issues); try `--fallback' to build
> > derivation from source "
> >       status: 1
>
> This suggests that Guix failed to download binaries (“substitutes”) for
> the GraphViz package, perhaps because of some transient networking
> error.
>
> Could you try running ‘guix pull’ again?
>
> Thanks for your message,
> Ludo’.
>